<html>
<head>
<style><!--
.hmmessage P
{
margin:0px;
padding:0px
}
body.hmmessage
{
font-size: 12pt;
font-family:Calibri
}
--></style></head>
<body class='hmmessage'><div dir='ltr'>Hello, you should try<span style="font-size: 12pt;"> </span><span style="font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 600; line-height: 19.5px; white-space: nowrap;">Events Manager :</span><div><a href="http://wordpress.org/plugins/events-manager/" target="_blank">http://wordpress.org/plugins/events-manager/</a><font face="Open Sans, sans-serif"><span style="font-size: 14px; font-weight: 600; line-height: 19.5px; white-space: nowrap;"><br></span></font><div>Sincerly</div><div><br><div>> From: northguide@gmail.com<br>> Date: Thu, 6 Feb 2014 15:39:04 -0500<br>> To: eventcalendar@firetree.net<br>> Subject: [EventCalendar] Event Calendar plugin that works with 3.7 and above<br>> <br>> Hello Event Calendar List,<br>> <br>> I've had to upgrade my wordpress to 3.7 and have found, like many others, the problems of the event calendar working properly with this version.<br>> <br>> Does anyone know where I can download an event calendar plugin that will work with wordpress 3.7?<br>> <br>> Thanks in advance,<br>> <br>> Patrick Newcomb<br>> <br>> <br>> <br>> _______________________________________________<br>> Blog: http://wpcal.firetree.net/<br>> EventCalendar@firetree.net mailing list<br>> Unsubscribe: http://penguin.firetree.net/eventcalendar<br></div></div></div>                                        </div></body>
</html>